* {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

body {
    font-family: 'Noto Sans TC', sans-serif;
    line-height: 2em;
    font-weight: 300;
    font-size: 1.4em;
    text-align: justify;
    word-wrap: break-word;
    background-image: url('images/bg1.jpg');
    background-repeat: repeat;
    background-size: 3000px;
}

.clear {
    clear: both;
}

.CP {
    max-width: 900px;
    margin: 0 auto;
    padding: 1.5em 5em 0 5em;
    background-color: white;
    box-shadow: rgba(87, 60, 53, 0.281) 0px 0px 20px;
}

.CP hr {
    border-top: #FF00FE solid 2px;
    margin: .3em 0;
}

#fv {
    /* margin-bottom: 2em; */
    padding-top: 1.5em;
}

#content {
    padding: 0 0 3em 0;
}

#content p {
    margin: 1em 0;
}

.part {
    padding-bottom: 3em;
}


/* 本文字體設定 */

#title {
    font-family: 'Noto Serif TC', serif;
    font-size: 2.2em;
    line-height: 1.5em;
    letter-spacing: 0.1em;
    text-align: center;
    margin-bottom: .3em;
    border-top: rgb(0, 144, 211) dashed 2px;
    border-bottom: rgb(0, 144, 211) dashed 2px;
    padding: 1em 0;
    color: rgb(0, 144, 211);
}

#date {
    font-weight: 500;
    font-size: .9em;
    text-align: right;
}

.txt_right {
    text-align: right;
}

.txt_yellow,
.txt_green,
.txt_highlight,
.txt_bold {
    font-weight: 500;
}

.txt_highlight {
    background-color: rgb(255, 238, 142);
}

.txt_yellow {
    color: rgb(221, 162, 0);
}

.txt_green {
    color: rgb(64, 167, 38);
}

.txt_pink {
    color: hotpink;
}

.txt_orange {
    color: orange;
}

.txt_blue {
    color: #005bbc;
    font-weight: 500;
}

.txt_pur {
    color: #FF00FE;
}

.txt_red {
    color: #ff008c;
}

a {
    color: rgb(253, 124, 18);
    font-weight: 700;
}

a:hover {
    color: rgb(255, 161, 83);
}

.block {
    text-decoration: none;
}

.link {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#79d9f7+0,3e97e0+49,008be8+49,5bd3ff+100 */
    background: rgb(121, 217, 247);
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(121, 217, 247, 1) 0%, rgba(62, 151, 224, 1) 49%, rgba(0, 139, 232, 1) 49%, rgba(91, 211, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(121, 217, 247, 1) 0%, rgba(62, 151, 224, 1) 49%, rgba(0, 139, 232, 1) 49%, rgba(91, 211, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(121, 217, 247, 1) 0%, rgba(62, 151, 224, 1) 49%, rgba(0, 139, 232, 1) 49%, rgba(91, 211, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#79d9f7', endColorstr='#5bd3ff', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    color: white;
    font-weight: 400;
    font-size: 1.15em;
    letter-spacing: 0.1em;
    padding: 0.3em 1em;
    margin: 1.5em 0;
}

a .link {
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}

a .link:hover {
    padding-left: 3em;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}


/**/


/* This changes all the animations globally */

:root {
    --animate-duration: 800ms;
    --animate-delay: 0.9s;
}

.bg-1 {
    background-image: url('images/img_12_bg.jpg');
    position: relative;
    background-position: center;
    background-size: cover;
}

.bg-2 {
    background-image: url('images/section_25_bg.jpg');
    position: relative;
    background-position: center;
    background-size: cover;
}

.offer-001 {
    position: absolute;
    z-index: 99;
    margin-top: -41%;
    margin-left: 9.5%;
    width: 80%;
}

.offer-002 {
    position: absolute;
    z-index: 99;
    margin-top: -29%;
    margin-left: 7.5%;
    width: 40%;
}

.offer-003 {
    position: absolute;
    z-index: 99;
    margin-top: -29%;
    margin-left: 54.5%;
    width: 40%;
}

.smallpoint{
    font-size: 16px;
    color: rgb(0,0,0,0.7);
}
/**/
.d-flex{
    display: flex;
    justify-content: space-between;
}
/* CTA S */

.fixed-obj {
    position: fixed;
    top: 1px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 54%;
    z-index: 999;
    transition: top .5s ease-out;
    display: none;
}

.fixed-obj.show_sta {
    top: 100px;
}

.fixed-obj #mobile_sta {
    display: block;
    width: 100%;
}

.fixed-obj {
    top: auto;
    bottom: 1px;
    transition: bottom .5s ease-out;
}

.fixed-obj.show_sta {
    top: auto;
    bottom: 0;
}

@media screen and (max-width: 500px) {
    .fixed-obj {
        width: 40%;
    }
}

@media screen and (max-width: 770px) {
    .fixed-obj {
        max-width: 100%;
        width: 100%;
    }
}
/* RWD設定 */

@media screen and (max-width: 1100px) {
    .CP {
        padding: 1.5em 3em 0 3em;
    }
    #title {
        font-size: 1.8em;
    }
}

@media screen and (max-width: 900px) {
    .CP {
        padding: 0 3em;
    }
    #title {
        font-size: 1.7em;
        padding-top: 1em;
        margin-bottom: .5em;
    }
    .part {
        padding-bottom: 1.5em;
    }
}

@media screen and (max-width: 700px) {
    #date {
        font-size: 12px;
    }
    .d-flex{
        flex-direction: column;
    }
    body {
        line-height: 1.75em;
        font-size: 1.2em;
    }
    .CP {
        padding: 1.5em 2em 0 2em;
    }
    .smallpoint{
        font-size: 12px;
        color: rgb(0,0,0,0.7);
    }
}

@media screen and (max-width: 600px) {
    .CP {
        padding: 1.5em 1em 0 1em;
    }
    #fv {
        /* margin-bottom: 1em; */
        padding-top: 1em;
    }
    #title {
        font-size: 1.6em;
        line-height: 1.6em;
    }
}

@media screen and (max-width:500px) {
    body {
        font-weight: 400;
    }
    #title {
        font-size: 1.2em;
        line-height: 1.6em;
        letter-spacing: 1px;
        margin-bottom: 0;
    }
    .part {
        padding-bottom: 1em;
    }
    #content {
        padding: 0 0 2em 0;
    }
}

@media screen and (max-width:400px) {
    #title {
        font-size: 1.1em;
    }
}